@{
    ViewData["Title1"] = "Biografi";
    ViewData["Title"] = "Kepsek SMPIT";
}
<div class="section-full content-inner bg-white">
    <div class="container">
        <div class="row about-one align-items-center">
            <div class="col-lg-12 m-b30">
                <div class="content-bx">
                    <h2 class="m-b15 title">Biografi</h2>
                    <p class="m-b20">Menjadi Sekolah Terdepan dengan Komitmen Mencetak Generasi Islami Yang Memiliki Keunggulan Global.</p>											
                </div>
            </div>
        </div>	
    </div>
</div>